### File

`packages/eui-dynamic-forms-ui/src/lib/tests/store.suite.ts`

### Index

###### Properties
state
###### Methods
addReducer debounceTime dispatch distinctUntilChanged select

### Constructor

`constructor()`

### Properties

state
Type : `any`
Default value : `globalState`

### Methods

addReducer
`addReducer()`
Returns : `void`

debounceTime
`debounceTime()`
Returns : `this`

dispatch
`dispatch()`
Returns : `void`

distinctUntilChanged
`distinctUntilChanged()`
Returns : `any`

select
`select(selector)`
Parameters :
Name | Optional
selector | No
Returns : `any`

# result-matching ""

# No results matching ""